> For the complete documentation index, see [llms.txt](https://docs.verified.network/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verified.network/reference/verified-rest-api/order-data/get-account-balance.md).

# Get Account Balance

### API endpoint

```
/api/fetchAccountBalance?accountId={accountId}
```

### Request Samples

<pre class="language-css"><code class="lang-css"><strong> GET https://verified-api.azurewebsites.net/api/fetchAccountBalance?accountId=0xaA0d06ed9CeFb0B26ef011363c9d7880feda8f08
</strong></code></pre>

#### Response Samples

Content type

> &#x20;application/json

```json
{
  "result": [
    {
      "currencySymbol": "USDC",
      "currencyTokenDecimals": 6,
      "totalAmount": 4.4
    }
  ]
}
```

###
